Subject: Re: Les Mills Audits
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 27 Oct 2019 09:34:38 -0700 (MST)

Hi Deeksha, 

I discussed this with Pritish - I asked some questions based on these customer's previous tickets. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Sunday, October 27, 2019 11:42:36 AM 
Subject: Fwd: Les Mills Audits 

Hi AJ, 

Too many feedbacks from Charlotte here!! It is concerning to see that you are getting feedbacks even on the most common scenarios, What’s happening? Can you please explain this? I hope you have answered to charlotte’s questions here. 

@ Pritish: regarding 2895, could you please handle this? 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 26 October 2019 at 13:29:30 GMT+5:30 
To: Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, Apoorv Joshi < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, "avganova, mushtari" < [ mailto:[email-masked] | [email-masked] ] >, " Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, Mridu Bhatnagar < [ mailto:[email-masked] | [email-masked] ] >, "tasuku yamamoto" < [ mailto:[email-masked] | [email-masked] ] >, Olesia Dhas < [ mailto:[email-masked] | [email-masked] ] >, rick jp < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >, saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Audits 

BQ_BEGIN

Hi All, 

PFB the Les Mills Audits. 

24 Oct 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 
	2892 	Playback issue 	Yes 	NA 	AJ 	Please do write Kibana notes so that we can check the details 	Waiting 	AV 	Correct 
	2893 	How to restrict the programs 	Yes 	NA 	Bharat 	Can always send this link - [ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000172640-how-do-i-restrict-the-programmes-that-are-downloaded-on-the-ipad- | 
https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000172640-how-do-i-restrict-the-programmes-that-are-downloaded-on-the-ipad- ] 	Resolved 	Training Requirement 	Correct 
	2894 	White Noise on Video Wall 	No 	A call to the customer would have cleared this up a bit quicker. A deeper dig into Kibana using the kibana training materials under troubleshooting is then required. AJ, can you explain your thinking around the responses please 	AJ 	Asked about the playback in admin mode. Now this problem was with TV screen and the display so this question was irrelavent. Should have called or asked for the Video/ Picture displaying the issue. This would have been more efficient. 	Waiting 	AV 	Correct 
	2895 	Playback issue 	Yes 	For future reference: I think we can give more detail to the customer. Can you see that the latest 3 classes that experienced an AV disconnect restarted? If so, tell the customer this and confirm what you can see, who is the AV provider? The EDID unit is the recommended one and we've established an AV issue. If it's hutchison the customer needs to go to them, if it's not hutchison please let me know 	AJ 	NA 	Waiting 	AV 	Correct 
	2897 	Playback issue 	No 	AJ, I'm not sure why you asked about TRIP live 16. What was the reasoning for this? 	AJ 	AJ as per the 7 common scenarios we are not suppose to ask for the release number. We should have checked Kibana and found which class they are speaking of. This was suppose to be handled different. 	Waiting 	AV 	Correct 

25 Oct 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
	2898 	New Device 	Yes 	NA 	Mridu 	NA 	Resolved 	Training Req 	Correct 	She wanted to know how to setupn a new device 
	2899 	Sync Issue 	Yes 	NA 	Mridu 	NA 	Resolved 	Sync 	Correct 	Not In sync 
	2900 	Automation 	No 	NA 	Mridu 	This could have been handled better. The issue is definitely with Automation however we should have asked him to check if the projector is turning on and Turning off correctly. Also this is something which needs to be checked only by the Av provider so asking setup diagram does not help.It only helps when he does not have a Av provider and we could contact our Av provider with the Diagram. Also as we have established that the issue is with the sync and the sync is not stable then we should have advised for dedicated router and stable internet connection. 	Waiting 	AV 	Correct 	Automation setting issue 
	2901 	Playback issue 	Yes 	NA 	AJ 	NA 	Waiting 	AV 	Correct 	Setup issue 

Regards, 
Pritish Nandi 

BQ_END